Subject: Re: [Simple] Chair note on CEMA TLS discussion thread

From: Ben Campbell <[email-masked]>
Date: Thu, 1 Sep 2011 17:44:56 -0500

(as chair)

Given that the 01 version of the draft dropped the MUST use TLS provision, and that, if I count correctly, the majority of commenters were not in favor of that provision, I don't see a reason for a formal consensus call on the subject. Please contact the chairs ASAP if you feel otherwise.

Since the new version came out 3 days ago, I plan to give people another few days to digest it, then issue a WGLC if that still seems appropriate. I invite people to read that version carefully, and by no means wait for a formal WGLC to comment.

Thanks!

Ben.

On Aug 26, 2011, at 9:36 AM, Ben Campbell wrote:

> (as chair)
> 
> The recent TLS thread on use of TLS in CEMA includes some posts suggesting that CEMA is now more about security than about middleboxes. Please keep in mind that we are not currently chartered to work on MSRP security improvements, however desirably they might be. That doesn't mean that the CEMA work can't have side effects that improve security, just that if that becomes an explicit goal of the work, we may need to take another look at where the work occurs. That doesn't mean such work absolutely can't happen in SIMPLE, but it would require rechartering. (Our charter is pretty explicit about new work.)
> 
> That being said, in my opinion, the question of whether CEMA has evolved into a security draft of not depends a lot on the ongoing thread about whether TLS should be MUST use vs MUST implement. Therefore, we encourage that discussion to continue, and will likely make a consensus call on the subject once people have had a few days to read the latest draft version (published this morning as draft-ietf-simple-msrp-cema-00).
> 
> Thanks!
> 
> Ben.
> _______________________________________________
> Simple mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/simple